* {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

em {
  font-style: normal;
}

.w {
  margin: 0 2rem;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* 头部 */
.banner {
  position: relative;
  left: 0;
  right: 0;
  background: url(gxgl_banner2026.png) no-repeat center top;
  background-size: 100% 100%;
  height: 6.875rem;
}

.desc_title {
  position: absolute;
  left: 2rem;
  right: 2rem;
  bottom: .25rem;
  background: url(gxgl_outline2026.png) no-repeat;
  background-size: 100% 100%;
  height: 2.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.desc_title p {
  text-indent: 2em;
  font-family: "Source Han Sans CN VF";
  font-weight: bold;
  font-size: .25rem;
  color: #3470DD;
  margin: 1.375rem;
  line-height: .5rem;
}

/* 头部 */
/* 标题 */
.line_title {
  background: url(gxgl_line2026.png) no-repeat center;
  background-size: 100% 100%;
  height: .25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: .5rem;
  margin-bottom: .5rem;
}

.line_title2 {
  background: url(gxgl_line2026_2.png) no-repeat center;
  background-size: 100% 100%;
  height: .25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: .5rem;
  margin-bottom: .5rem;
}

.line_title span,
.line_title2 span {
  font-family: "Source Han Sans CN VF";
  font-weight: bold;
  font-size: .45rem;
  color: #264886;
}

/* 档案基本知识 start */

.archives-content {
  height: 6.25rem;
  margin-bottom: .5rem;
}

.archive_left {
  width: 48%;
  float: left;
}

.archive_left span,
.archive_right span {
  height: 1.5rem;
  font-family: "Source Han Sans CN VF";
  font-weight: bold;
  font-size: .275rem;
  color: #3470DD;
  line-height: 1.75rem;
  background: url(gxgl_qs01.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  padding-left: .375rem;
}

.archive_content2 {
  background: url(gxgl_answer01.png) no-repeat;
  background-size: 100% 100%;
  height: 3.75rem;
  line-height: .5rem;
  font-family: "Source Han Sans CN VF";
  font-weight: 300;
  font-size: .25rem;
  color: #000000;
  padding-left: .625rem;
  padding-right: .625rem;
  padding-top: .625rem;
}

.archive_content2 p {
  text-indent: 2em;
}

.archive_right {
  width: 48%;
  float: right;
}

/* 需要流动人员人事档案的常见场景 */
.personnel_files {
  height: 6.25rem;
  background: url(gxgl_personne_bg.png) no-repeat;
  background-size: 100% 100%;
}

.personne_right {
  width: 52%;
  float: right;
  display: flex;
  align-items: center;
  height: 100%;
}

.personne_right ul li {
  height: .5625rem;
}

.personne_right ul li span {
  font-family: "Source Han Sans CN VF";
  font-weight: 400;
  font-size: .25rem;
  color: #000000;
}

.personne_right ul li span::before {
  content: '';
  display: inline-block;
  background: url(gxgl_icon.png) no-repeat;
  background-size: cover;
  margin-right: .25rem;
  width: .3125rem;
  /* Icon 宽度 */
  height: .3125rem;
  /* Icon 高度 */
}

.faqs2_bigbox,
.gp_fq-box {
  background-color: #F7FBFF;
  padding-bottom: .375rem;
  margin-bottom: .375rem;
}

.faqs2_box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.faqs2 {
  background: url(gxgl_bg_title1.png) no-repeat;
  background-size: 100% 100%;
  width: 25%;
  height: .75rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.faqs2 span {
  font-family: "Source Han Sans CN VF";
  font-weight: bold;
  font-size: .3rem;
  color: #FFFFFF;
}

.faqs2_answer ul li {
  height: 1.75rem;
  border-radius: .375rem;
  margin-top: .25rem;
  margin-bottom: .25rem;
}

.faqs2_answer ul li:nth-child(1) {
  border: .0125rem solid #0775F3;
}

.faqs2_answer ul li:nth-child(2) {
  border: .0125rem solid #4CC283;
}

.faqs2_answer ul li:nth-child(3) {
  border: .0125rem solid #43C6CF;
}

.faqs2_answer ul li:nth-child(4) {
  border: .0125rem solid #FFAA5C;
}

.faqs2_answer ul li:nth-child(5) {
  border: .0125rem solid #5776FE;
}

.faqs2_answer ul li span {
  display: block;
  border-radius: .375rem .375rem 0 0;
  font-family: "Source Han Sans CN VF";
  font-weight: bold;
  font-size: .275rem;
  color: #FFFFFF;
  padding-left: .25rem;
  height: .625rem;
  line-height: .625rem;
}

.faqs2_answer ul li:nth-child(1) span {
  background-image: linear-gradient(to right, #0775F3, white);
}

.faqs2_answer ul li:nth-child(2) span {
  background-image: linear-gradient(to right, #4CC283, white);
}

.faqs2_answer ul li:nth-child(3) span {
  background-image: linear-gradient(to right, #43C6CF, white);
}

.faqs2_answer ul li:nth-child(4) span {
  background-image: linear-gradient(to right, #FFAA5C, white);
}

.faqs2_answer ul li:nth-child(5) span {
  background-image: linear-gradient(to right, #5776FE, white);
}

.faqs2_answer ul li p {
  font-family: "Source Han Sans CN VF";
  font-weight: 300;
  font-size: .25rem;
  color: #000000;
  padding: 0 .25rem;
  height: 1.125rem;
  display: table-cell;
  vertical-align: middle;
}

.faqs2_answer ul li p em {
  display: inline-block;
  font-family: "Source Han Sans CN VF";
  font-weight: bold;
  letter-spacing: .075rem;
}

.faqs2_answer ul li:nth-child(1) p em {
  color: #1C82F4;
}

.faqs2_answer ul li:nth-child(2) p em {
  color: #4CC283;
}

.faqs2_answer ul li:nth-child(3) p em {
  color: #43C6CF;
}

.faqs2_answer ul li:nth-child(4) p em {
  color: #FFAA5C;
}

.faqs2_answer ul li:nth-child(5) p em {
  color: #5776FE;
}

/* （二）高频档案问题 start */
.qs_answer3 {
  height: 7.5rem;
  overflow-y: scroll;
}

.qs_answer3 ul li span {
  color: rgba(52, 112, 221, 1);
  font-size: .275rem;
  font-family: "SourceHanSansCNVF-Bold";
  font-weight: 700;
}

.qs_answer3 ul {
  margin-left: .375rem;
  margin-right: .375rem;
}

.qs_answer3 ul li span em {
  display: inline-block;
  background: url(gxgl_qs_icon02.png) no-repeat;
  background-size: 100% 100%;
  width: 0;
  height: .5rem;
  color: rgba(255, 255, 255, 1);
  font-size: .275rem;
  font-family: "SourceHanSansCNVF-Bold";
  font-weight: 700;
  padding-left: .125rem;
  padding-right: .5rem;
  padding-top: .0625rem;
}

.qs_answer3 ul li p {
  color: rgba(0, 0, 0, 1);
  font-size: .25rem;
  font-family: "SourceHanSansCNVF-Light";
  font-weight: 300;
  background-color: white;
  padding: .25rem .25rem .25rem .1rem;
  border-radius: .25rem;
  text-indent: 2em;
}

/* （二）高频档案问题 end */

/* 高校毕业生的档案攻略切图 start */
.table_title ul li {
  float: left;
  background-color: #4982E9;
  height: .625rem;
  line-height: .625rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: .275rem;
  font-family: "SourceHanSansCN-Bold";
  font-weight: 700;
  text-align: center;
}

.table_title ul li:nth-child(1) {
  width: 6%;
}

.table_title ul li:nth-child(2) {
  width: 32%;
}

.table_title ul li:nth-child(3) {
  width: 51%;
}

.table_title ul li:nth-child(4) {
  width: 11%;
}

.scrollbar_box {
  height: 7.5rem;
  overflow-y: scroll;
  margin-bottom: .75rem
}

.scrollbar_box::-webkit-scrollbar,
.qs_answer3::-webkit-scrollbar {
  width: .15rem;
  /* 设置滚动条宽度 */
}

/* 滚动条滑块样式 */
.scrollbar_box::-webkit-scrollbar-thumb,
.qs_answer3::-webkit-scrollbar-thumb {
  background-color: #4982E9;
  /* 设置滑块背景颜色 */
  border-radius: .625rem;
  /* 设置滑块圆角 */
}

.scrollbar_box::-webkit-scrollbar-track,
.qs_answer3::-webkit-scrollbar-track {
  background-color: #F1F7FF;
  /* 设置轨道hover状态时的背景颜色 */
}

/* 滚动条滑块hover状态样式 */
.scrollbar_box::-webkit-scrollbar-thumb:hover,
.qs_answer3::-webkit-scrollbar-thumb:hover {
  background-color: #1060f4;
  /* 设置滑块hover状态时的背景颜色 */
}

.scrollbar_box table {
  border-collapse: collapse;
}

.scrollbar_box .table_title {
  background-color: #F1F7FF;
  height: .75rem;
  color: rgba(73, 130, 233, 1);
  font-size: .25rem;
  font-family: "SourceHanSansCN-Bold";
  font-weight: 700;
  text-align: center;
}

.scrollbar_box table td {
  color: rgba(45, 45, 45, 1);
  font-size: .25rem;
  font-family: "SourceHanSansCN-Regular";
  height: .625rem;
  border: .0125rem solid #C5CFE1;
  padding-left: .25rem;
}

/* 高校毕业生的档案攻略切图 end */

.banner2 {
  position: relative;
  background: url(gxgl_banner02_2026.png) no-repeat;
  background-size: 100% 100%;
  height: 1.5rem;
}

.banner2 p {
  float: right;
  width: 50%;
  color: rgba(255, 255, 255, 1);
  font-family: "SourceHanSansCN-Bold";
  font-weight: 700;
  font-size: .225rem;
  height: 1.5rem;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-right: .25rem;
  margin-bottom: .375rem;
}

.banner2 p span {
  flex: 1;
}

.banner2 p em {
  color: rgba(255, 226, 65, 1);
}